
 body {
    
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
}
p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
}


  h1 {
    font-size: 2em;
    padding: 0.3em;
    text-align: center;
    width:320px;
    border: 2px ridge silver;
  }

  

 

  div#Info {
    text-align: center;
    font-size: 0.9em;
    float: right; 
    width: 140px;
    margin: -4em 15em 5em 1.1em;
    
    border: 1px solid silver;
  }
  div#Info h2 {
    font-size: 2em;
    margin: 0.2em 0.5em;
  }
  div#Info p {
    font-size: 1em;
    margin: 0.5em;
  }

  div#Inhalt {
    padding-top: 5px;
    margin: -2em 2em 1em 0em;
    font-size: 1.8em;
    width: 600px;
    overflow:auto;
    border: 1px solid silver;
  }
  * html div#Inhalt {
    height: 1em;  
  }
  div#Inhalt h2 {
    font-size: 1.2em;
    margin: 0.2em 0;
  }
  div#Inhalt p {
    font-size: 1em;
    margin: 1em 0;
  }

  p#Fusszeile {
    width:800px;
    clear: both;
    font-size: 2em;
    margin: 0; padding: 0.1em;
    text-align: center;
    border: 1px solid silver;
  }
